RubyGems Navigation menu

bootsy-rails3 2.0.5.1

A beautiful WYSIWYG editor with image uploads for Rails (backported to Rails 3).

Gemfile
          gem 'bootsy-rails3', '~> 2.0.5.1'
  
  
  
  
  
  
  

install
          gem install bootsy-rails3
  
  
  
  
  
  
  

Authors:

  • Volmer Soares, Marcin Lewandowski

Owners:

Licenses:

  • MIT

Total downloads 500

For this version 500

Required Ruby Version: None

Links:

Versions:

  1. 2.0.5.1 - February 1, 2014 (101 KB)